
LABINVENT (InventIrap) - Anomalie #3008
Materiel - Probleme de permission pour modification
07/20/2015 11:15 am - Elodie Bourrec

Status: Fermé Start date: 07/20/2015
Priority: Haut Due date:
Assignee: Vincent Mercadier % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.4 Spent time: 0.00 hour
Description

Pouvoir modifier un materiel cree. 
Etendre ca au mm membres du groupe.

History
#1 - 08/03/2015 10:31 am - Elodie Bourrec
- Subject changed from Probleme de permission to Materiel - Probleme de permission pour modification

#2 - 08/03/2015 10:31 am - Elodie Bourrec
- Target version set to version 1.4

#3 - 08/10/2015 10:26 am - Elodie Bourrec
- Status changed from Nouveau to Fermé
- Assignee set to Vincent Mercadier

Modification dans le fichier AppControler.php, ajout de la ligne edit="Y" pour les users.
